[Desktop Entry]
Name=Gnome Settings Vault
Comment=Backup and restore GNOME settings securely
Exec=gnome-vault
Icon=gnome-vault
Terminal=false
Type=Application
Categories=Utility;System;
StartupWMClass=gnome-vault
